.content {
  background-color: $color-blue;
  display: flex;
  padding: 1.5rem;
  height: 100%;
  width: 100%;
}

.wrap {
  @extend .flex;
  background-color: #fff;
  box-shadow: 0 0 .3rem rgba(0,0,0, .3);
  position: relative;
  border-radius: .3rem;
  overflow: hidden;
  margin: auto;
  width: 100%;
  min-height: 56rem;
  &__item {
    @include flex(center, center);
    @extend .flex__item;
    border-radius: .2rem;
    padding-bottom: 0;
    width: 100%;
    &_aside {
      @extend .flex__item_5;
      background: url("../images/bg.jpg") no-repeat scroll 0 0 / cover transparent;
      border-radius: 0 .2rem .2rem 0;
      @include mobile-md {
        border-radius: 0;
      }
    }
    &_form {
      @extend .flex__item_7;
    }
  }
  &_small {
    max-width: 87rem;
  }
  &_medium {
    max-width: 102.4rem;
  }
  &_large {
    max-width: 128rem;
  }
  &_xlarge {
    max-width: 136.6rem;
  }
}
